<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <!-- Meta, title, CSS, favicons, etc. -->
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Wings Mobile - Oficina Virtual - Ingreso</title>
        <link href="img/favicon.ico" rel="shortcut icon" />
        <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet">
        <link th:href="@{/css/font-awesome.min.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/nprogress.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/animate.min.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/custom.css}" rel="stylesheet">
    </head>

    <body class="login">
        <div>
            <a class="hiddenanchor" id="signup"></a>
            <a class="hiddenanchor" id="signin"></a>

            <!--<div class="alert alert-danger">
                <h4 class="text-center">Sitio en mantenimiento, disculpe las molestias.</h4>
            </div>-->

            <div class="login_wrapper">
                <div class="animate form login_form">
                    <section class="login_content">
                        <form action="/login" method="POST">
                            <h1 th:text="#{app.name}">Oficina Virtual</h1>
                            <div>
                                <input type="text" class="form-control" name="username" th:placeholder="#{user}" required="" />
                            </div>
                            <div>
                                <input type="password" class="form-control" name="password" th:placeholder="#{password}" required="" />
                            </div>
                            <div>
                                <button type="submit" class="btn btn-default submit" th:text="#{login}">Ingresar</button>
                                <a href="#signup" class="to_register" th:text="#{forgot.password}">¿Olvidó su contraseña?</a>
                            </div>

                            <div class="clearfix"></div>

                            <div class="separator">
                                <div class="clearfix"></div>
                                <br />
                                <div>
                                    <h1><img th:src="@{/img/logo_clean_small.png}"/></h1>
                                    <p>©2017 <span th:text="#{copyright}">Derechos Reservados.</span> Wings Mobile S.L.</p>
                                    <a href="#" th:text="#{terms}">Terminos y Condiciones</a>
                                </div>
                            </div>
                        </form>
                    </section>
                </div>

                <div id="register" class="animate form registration_form">
                    <section class="login_content">
                        <form method="POST" action="/open/recover/send">
                            <h4 th:text="#{recover.password}">Recuperar Contraseña</h4>
                            <div th:if="${message == null}">
                                <p th:text="#{recover.password.text}">Ingrese su dirección de correo para recibir el enlace de recuperación</p>
                            </div>

                            <div th:if="${message != null}" class="alert alert-success fade in" role="alert">
                                <p th:text="${message}"></p>
                            </div>

                            <div>
                                <input type="email" name="email" class="form-control" th:placeholder="#{email}" required="" />
                            </div>
                            <div>
                                <button class="btn btn-default submit" th:text="#{send}">Enviar</button>
                                <a href="#signin" class="to_register" th:text="#{back}"> Volver </a>
                            </div>

                            <div class="clearfix"></div>

                            <div class="separator">
                                <div class="clearfix"></div>
                                <br />
                                <div>
                                    <h1><img th:src="@{/img/logo_clean_small.png}"/></h1>
                                    <p>©2017 <span th:text="#{copyright}">Derechos Reservados.</span> Wings Mobile S.L.</p>
                                    <a href="#" th:text="#{terms}">Terminos y Condiciones</a>
                                </div>
                            </div>
                        </form>
                    </section>
                </div>
            </div>
        </div>
    </body>
</html>
